body
{
	background: #e6e6e6;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 30px 10px;     
	padding: 0px;  
	background: #e0e0e0 url(https://files.diyaudio.com/forums/images/diy/backgroundwaves.jpg) repeat-x top center;
	
}
a:link, body_alink
{
	color: #2e2e9e;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #685a83;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF0000;
	text-decoration: underline;
}
.page
{
	background: #f0f0f0;
	color: #000000;
	 
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #D1D1E1;
	color: #000000;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #869BBF url(https://files.diyaudio.com/forums/images/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #5C7099 url(https://files.diyaudio.com/forums/images/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #3E5C92;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #F5F5FF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #E1E4F2;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #dce1fa;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(https://files.diyaudio.com/forums/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(https://files.diyaudio.com/forums/images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #738FBF;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { margin: 0px; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }

.postinfo { 
	border-top: solid 1px #E0E0E0; 
	border-left: solid 1px #E0E0E0; 
	border-right: solid 1px #D7D7D7; 
	border-bottom: solid 1px #D7D7D7;
	margin: 3px 5px; 
	padding: 2px; 
	color: #808080; 
	background: #d2dee3;
	font-size: 10px; 
}
.forumlistl1 {
   font-size: 10pt;
   font-weight: bold!important;
}
.forumlistl2 {
   font-size: 8pt;
}
.rt1, .rt2 {
  white-space: nowrap;
  font-size: 8pt;
}
.rt2 {
    font-size: 8pt;
}
td .rt2 {
  padding: 3px;
}
.rtopic {
  font-size: 9pt;
  white-space: normal;
}
.rtat {
  font-size: 7pt;
  padding-left: 2px;
}
.post2 {
  background-color: #bbbbeb;
}
.post2header {
  /*background-color: #b1b1dd;*/
  background-color: #bbbbeb;
}
.post1 {
  background-color: #cfcfef;
}
.post1header {
  /*background-color: #c3c3e1;*/
  background-color: #cfcfef;
}
.postquote {
  background-color: #d6d6fe;
}
.postborder {
  border: none!important;
  padding: 0px!important;
  margin: 0px!important;
}
.sidecol {
  background: #5a789d url(https://files.diyaudio.com/forums/images/gradients/gradient_tcat-desat.gif) repeat-x top left!important;
}
.quote{
  margin:15px 10px;
  background: url(https://files.diyaudio.com/forums/images/diy/quotes/q.gif) 0 0 no-repeat;
  padding-left:25px;
}
blockquote.bq
{
  font: italic 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  border-left:3px solid #ccc; 
  margin: 0px;
  padding:0 5px;
}
.rt_alt2 {
  background-color: #f9f9ff!important;
}
.rt2_alt2 {
  background-color: #e7e9f2!important;
}
.imgleft {
float: left;
padding: 0px;
margin: 5px 10px 2px 0px;
border: 1px solid #000;
}
.imgright {
float: right;
padding: 0px;
margin: 5px 0px 2px 10px;
border: 1px solid #000;
}
.imgspacious {
padding: 30px;
margin: 0px;
border: 2px solid #ccc;
}
.imgneat {
padding: 0px;
margin: 0px;
border: 1px solid #000;
}
.floatleft {
float: left;
margin-right: 20px;
margin-bottom: 20px;
}
.floatright {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}
.floatcenter {
text-align: center;
}
.padnone {padding: none;display:block;}
.pad1px {padding: 1px;display:block;}
.pad5px {padding: 5px;display:block;}
.pad10px {padding: 10px;display:block;}
.pad20px {padding: 20px;display:block;}
.bordernone {border:none;display:inline-block;}
.borderblack {border:1px solid black;display:inline-block;box-shadow:10px 10px 20px #ccc;-webkit-box-shadow:10px 10px 20px #ccc;-moz-box-shadow: 10px 10px 20px #ccc;}
.bordergrey {border:1px solid #ccc;display:inline-block;box-shadow:10px 10px 20px #ccc;-webkit-box-shadow:10px 10px 20px #ccc;-moz-box-shadow: 10px 10px 20px #ccc;}
.bordergreythick {border:2px solid #ccc;display:inline-block;box-shadow:10px 10px 20px #ccc;-webkit-box-shadow:10px 10px 20px #ccc;-moz-box-shadow: 10px 10px 20px #ccc;}
.imghttpdead, .imghttponly, .imghttpsdead {
  margin: 10px 10px 10px 0px;
  padding: 10px;
  background-color: #E0E0F6;
  border: 1px solid #dce1fa;
  width: fit-content;
}